#container{
	height: 1720px;
	width: 100%;
	background-image: url(background.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#maincontent{
	height: 1700px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	background-color: #FFFFFF;
	opacity: 0.9;
	background-attachment: fixed;
	border: 7px dashed #CCCCCC;
}
#topheadline{
	height: 380px;
	width: 1024px;
	background-image: url(image1.png);
	background-repeat: no-repeat;
}
#book{
	height: 500px;
	width: 1024px;
	text-align: center;
}
#testimonials1{
	height: auto;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 10px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #8b0100;
	padding: 7px;
}
#testimonials2{
	height: auto;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 20px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 7px;
	background-color: #999999;
}
#testimonials3{
	height: auto;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 30px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: #FFFFFF;
	padding: 7px;
	background-color: #000066;
}
#buynow{
	height: 135px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 75px;
}
